:mod:`graph.markov_cluster` --- Markov Clustering Algorithm
===========================================================

The :mod:`graph.markov_cluster` module implements a markov based walk method to compute graph clusters.

.. versionadded:: 0.1.0

.. automodule:: autocnet.graph.markov_cluster
   :synopsis:
   :members: